class CreatePullRequestsReviewers < ActiveRecord::Migration[5.2]
  def change
    create_table :pull_requests_reviewers do |t|
      t.belongs_to :pull_request, index: true 
      t.belongs_to :reviewer, class_name: User, index:true
      t.timestamps
    end
  end
end
